#include <stdio.h>
#include <string.h>

struct Person {
	char Name[20];
	int BirthYear;
	char BirthMonth;
	char BirthDay;
};
typedef struct Person Person;

int main() {
	Person p;
	strcpy(p.Name, "“c’†ˆê˜Y");
	p.BirthYear = 1960;
	p.BirthMonth = 1;
	p.BirthDay = 2;
	
	printf("%s %d/%d/%d\n",
		p.Name,
		p.BirthYear,
		p.BirthMonth,
		p.BirthDay);
	return 0;
}